<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net10.0-windows</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <UseWPF>true</UseWPF>
    <Company>Marco Saft</Company>
    <Product>Your Tools</Product>
    <Copyright>Marco Saft</Copyright>
    <AssemblyVersion>1.4.2.3</AssemblyVersion>
    <InformationalVersion>1.4.2.3 Build 4</InformationalVersion>
    <AssemblyName>YourTools</AssemblyName>
    <!--<GenerateAssemblyInfo>false</GenerateAssemblyInfo>-->
  </PropertyGroup>

</Project>
